I hope 2.2.6 and 2.3 will have backward compatibility with GWT 2.6. We tried to compile our application with GWT2.6 RC1 and in both cases we are seeing exceptions during binding.

For 2.2.6, we get...